/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.6.1589890936
Updated: 2020-05-19 14:22:16

*/

body, h1, h2, h3, h4 {font-family: 'Manrope', sans-serif;line-height:1.5;}
#top-menu li.current-menu-item>a,#top-menu li.current-menu-ancestor>a,#top-menu li.current-post-ancestor>a {color:#1ec9ab}
body, body p {font-size:18px; line-height:1.5em;}
h1 {font-size:38px;}
h1.ridotto {font-size:34px;}
h2 {font-size:32px;}
h3 {font-size:24px;}
h4 {font-size:18px;}
.big {font-size:36px;}
.big2 {font-size:36px;}
.grande {font-size: 24px; font-weight: 600;line-height: 1em;} /*è il testo ingrandito nelle CTA, stessa dimensione di un h2 o h3*/
.medio {font-size: 20px; font-weight: 600;line-height: 1em;} /*è il testo nel form di fondo pagina corsi e master*/
.piccolo {font-size: 16px;} /*è il testo ingrandito nelle CTA, stessa dimensione di un h2 o h3*/
.rosa {color: #1ec9ab;} /*è il testo nel form di fondo pagina PROMO FIRST EDITION*/
/*** INTESTAZIONE PAGINA ***/
.intestazione-pagina .et_pb_header_content_wrapper,.intestazione-pagina .et_pb_header_content_wrapper p {font-size:30px!important;line-height:1.3!important;}
.intestazione-pagina h1,.intestazione-pagina h2 {font-size: 70px!important;font-weight: 800!important;line-height: 1.3!important;}

/*==HEADER==*/
header {background: linear-gradient(rgba(0,0,0,0.4), transparent);
-webkit-background: linear-gradient(rgba(0,0,0,0.4), transparent);
-o-background: linear-gradient(rgba(0,0,0,0.4), transparent);
-moz-background: linear-gradient(rgba(0,0,0,0.4), transparent);}
.project-template-default #main-header {background-color: #000228;}

.archive.category header,
.single-post header {background: linear-gradient(rgba(0,0,0,1), #000);
-webkit-background: linear-gradient(rgba(0,0,0,1), #000);
-o-background: linear-gradient(rgba(0,0,0,1), #000);
-moz-background: linear-gradient(rgba(0,0,0,1), #000);}
#top-menu li.lang-item {padding-right: 10px;}
#top-menu li li {padding: 0;}
#top-menu li li a {padding: 6px 15px;width: 220px;line-height: 18px;}
#top-menu li.lang-item,.et_mobile_menu li.lang-item {display: none;}  /*nascondo le lingue*/
.et_mobile_menu li.current_page_item a {background-color: rgba(30,201,171,0.8);}

.link-academy {padding-left: 22px;}
.link-academy:before {content:'';position:absolute;top: -8px;left: 0;width:1px;height:33px;background-color:rgba(255,255,255,0.7)}
.link-academy:after {content:'';position:absolute;top: -8px;right: 0;width:1px;height:33px;background-color:rgba(255,255,255,0.7)}
.link-academy a {text-indent: -99999999px;}
.link-academy a {width:100px;
height:40px;
position:relative}
.link-academy a:before {content:'';position:absolute;top: -8px;left: 0;width:100px;height:40px;background-image:url(/wp-content/uploads/2021/03/braveart-academy-logo.png);background-size:100px auto;background-repeat:no-repeat;}

/*==PAGINE==*/
.slide_fullheight .et_pb_slide {min-height: 100vh;max-height: 100%;padding-top:0px!important}
.et_pb_team_member_image,.et_pb_team_member_image img {width: 100%;}
.b3testimonialgridslider_testimonial_text h3 {font-size:18px;font-weight:600;line-height:1}
.evidenza {background-color:#1ec9ab;padding:3px 7px;color:#fff;display: inline-block;margin-top:7px;margin-bottom:7px;}
/*==Accordion==*/
.accordion_braveart img {width:100%!important;height:auto}
.accordion_braveart .et_pb_toggle {border:0px!important;}
.et_pb_toggle_open .et_pb_toggle_title:before {display: block !important;content: "\e04f";}
.accordion_braveart .et_pb_toggle_title {height: 50px;display: flex;align-items: center;justify-content: flex-start;}
.accordion_braveart .et_pb_toggle_close, .accordion_braveart .et_pb_toggle_open {padding:40px 30px}
/*==Slider gallery==*/
.et_pb_bg_layout_light .et-pb-controllers a {background-color: #1ec9ab;}
.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {background-color: #1ec9ab;}
.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {color: #1ec9ab!important;}
body.et_pb_button_helper_class .et_pb_button,body.et_pb_button_helper_class .et_pb_button:hover,body.et_pb_button_helper_class .et_pb_button:focus,
.et_pb_promo .et_pb_promo_button.et_pb_button,.et_pb_promo .et_pb_promo_button.et_pb_button:hover,.et_pb_promo .et_pb_promo_button.et_pb_button:focus {line-height: 1.2 !important;padding: 12px 30px !important;}
/*==Citazione==*/
.citazione {background-image: url(citazione.png);background-repeat: no-repeat;background-size: 30px auto;padding: 5px 0 30px 35px;font-style:italic;margin-top: 15px;}
.citazione p {margin-bottom:10px;padding-bottom: 0px;}


/*==MAPPE==*/
.mappa-contatti {width:100%;height:650px;display:block}
.mappa-dojo {width:100%;height:680px;display:block}
/*==BLOG==*/
.blog-title{margin-bottom: 32px;text-align: center;}
/** Remove sidebar on all archive pages*/
.search #main-content .container::before,.archive #main-content .container::before {display: none;}
.search #left-area,.archive #left-area {width: 100%;float: none;padding-right: 0;}
.search #sidebar,.archive #sidebar {display: none;}
#left-area .post-meta {padding-bottom: 15px;}
/** Create Mansonory styles for archive pages*/
.search #left-area,.category #left-area,.tag #left-area {display: grid;grid-gap: 30px;grid-template-columns: repeat(auto-fill, minmax(350px,1fr));}
.archive .et_pb_post > a,.search .et_pb_post > a {margin: -20px -20px 10px;display: block;}
.search #left-area .et_pb_post,.archive #left-area .et_pb_post {overflow: hidden; /* fix for Firefox */page-break-inside: avoid;break-inside: avoid-column;width: 100%;padding: 19px;border: 1px solid #edecf6;background-color: #edecf6;word-wrap: break-word;display: inline-block;}
.search #left-area .et_pb_post h2,.archive #left-area .et_pb_post h2 {font-size: 20px !important;}
.search #left-area .et_pb_post.format-link,.search #left-area .et_pb_post.format-quote,.search #left-area .et_pb_post.format-audio,.archive #left-area .et_pb_post.format-link,.archive #left-area .et_pb_post.format-quote,.archive #left-area .et_pb_post.format-audio{padding: 0;}
.archive .et_pb_post .et_pb_image_container,.archive .et_pb_post .et_main_video_container,.archive .et_pb_post .et_audio_content,.archive .et_pb_post .et_pb_slider,.search .et_pb_post .et_pb_image_container,.search .et_pb_post .et_main_video_container,.search .et_pb_post .et_audio_content,.search .et_pb_post .et_pb_slider {margin: -20px -20px 10px;}
.archive .et_pb_post.format-audio .et_audio_content{margin: 0px -38px 0px;}
.archive .et_pb_post .et_pb_slider .et_pb_slide,.search .et_pb_post .et_pb_slider .et_pb_slide {min-height: 180px;}
.archive .pagination,.search .pagination {padding: 20px 0;}
.single-post .et_pb_section_0 {padding-top:0}
.blur-titolo.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px!important;
}

/*==FOOTER==*/
.credits:before {content: url(peperoncino-spicelab.png);vertical-align: -20%;padding-right: 3px}
.footer-widget .indirizzo,.footer-widget .telefono,.footer-widget .email {background-image: url(pin-footer.png);background-repeat: no-repeat;background-size: 25px auto;padding: 0 0 20px 33px;min-height: 26px;}
.footer-widget .telefono {background-image: url(pin-telefono.png)}
.footer-widget .email {background-image: url(pin-email.png)}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {margin: 20px auto;width: 100%;max-width: 1000px;}

@media (min-width: 981px){
.gallery-3-colonne .et_pb_gallery_item {
width: 33.3%!important; /*3 columns*/
clear: none !important;
}
}

@media only screen and (min-width: 1360px) {
/*==Effetto parallasse==*/
.et_parallax_bg {background-size: 125%!important}
.et_pb_fullwidth_section .et_parallax_bg {background-size: 100%!important}
.et_parallax_bg.et_pb_parallax_css {background-size: cover!important}
}

@media only screen and (min-width: 1680px) {
/*==Effetto parallasse==*/
.et_parallax_bg {background-size: 120%!important}
.et_pb_fullwidth_section .et_parallax_bg {background-size: 100%!important}
.et_parallax_bg.et_pb_parallax_css {background-size: cover!important}
}

@media only screen and (max-width: 1919px) {
.intro-slide h2 {font-size: 19px!important;line-height: 25px!important;}
}

@media only screen and (max-width: 1600px) {
.favicon-samurai {width: 70px!important;margin-top: -20px;}
}

@media only screen and (max-width: 1400px) {
.favicon-samurai {width:60px!important;}
.intro-slide h2 {font-size: 18px!important;line-height: 24px!important;}
}

@media only screen and (max-width: 1024px) {
.et_pb_fullwidth_section .et_parallax_bg {background-size: cover!important;}
}

@media only screen and (max-width: 980px) {
.link-academy {margin-top:10px;padding: 3px 22px;position: relative;}
.link-academy:before {width: 100%; height: 1px;}
.link-academy:after {content:none}
.link-academy a {width:100%}
.link-academy a:before {top: 0;width: 100%;background-size: 120px auto;background-position: 50%;}
/*== BLOG ==*/
    .search #left-area,.category #left-area,.tag #left-area {-moz-column-count: 2;column-count: 2;-moz-column-gap: 60px;column-gap: 60px;}
	.intestazione-pagina .et_pb_header_content_wrapper,.intestazione-pagina .et_pb_header_content_wrapper p {font-size:18px!important;line-height:1.2!important;}
	.intestazione-pagina h1,.intestazione-pagina h2 {font-size:40px!important}
	#main-header .et_mobile_menu {background-color: rgba(22,17,60,0.95)!important;}
/*== invertire colonne per mobile ==*/
.riga-reverse-mobile {display: flex;flex-direction:column-reverse}
}
@media only screen and (max-width: 767px){
    /*== BLOG ==*/
    .search #left-area,.category #left-area,.category #left-area {-moz-column-count: 1;column-count: 1;}
    .search .et_pb_post.format-audio .et_audio_content,.archive .et_pb_post.format-audio .et_audio_content{margin: 0;}
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,.search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{min-width: 300px!important;width: 300px!important;}
.mappa-contatti,.mappa-dojo {height:450px;display:block}
body.et_pb_button_helper_class .et_pb_button,body.et_pb_button_helper_class .et_pb_button:hover,body.et_pb_button_helper_class .et_pb_button:focus {text-align:center!important;}
}
@media only screen and (max-width: 480px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {margin: 20px auto;width: 100%;max-width: 800px;}
.intestazione-pagina h1,.intestazione-pagina h2 {font-size:36px!important}
.search #left-area, .category #left-area, .search-results #left-area, .tag #left-area {
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(280px,1fr));
	}
h1 {font-size:30px!important;line-height:34px}
}